% Created by tikzDevice version 0.10.1 on 2016-09-12 13:43:34
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 42.43, 32.10) rectangle (171.70,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 42.43, 32.10) rectangle (171.70,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 49.12) --
	(171.70, 49.12);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 73.42) --
	(171.70, 73.42);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43, 97.72) --
	(171.70, 97.72);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 42.43,122.03) --
	(171.70,122.03);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 60.06, 32.10) --
	( 60.06,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 83.57, 32.10) --
	( 83.57,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (107.07, 32.10) --
	(107.07,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (130.57, 32.10) --
	(130.57,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (154.07, 32.10) --
	(154.07,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 36.97) --
	(171.70, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 61.27) --
	(171.70, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43, 85.57) --
	(171.70, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,109.88) --
	(171.70,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 42.43,134.18) --
	(171.70,134.18);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 48.31, 32.10) --
	( 48.31,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.81, 32.10) --
	( 71.81,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 95.32, 32.10) --
	( 95.32,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.82, 32.10) --
	(118.82,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.32, 32.10) --
	(142.32,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.83, 32.10) --
	(165.83,139.04);
\definecolor{drawColor}{RGB}{27,158,119}
\definecolor{fillColor}{RGB}{27,158,119}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (  1.30, 99.76) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (  6.00, 93.37) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 10.71, 95.33) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 15.41, 98.27) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 20.11, 91.70) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 24.81, 89.17) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 29.51, 89.56) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 34.21, 87.26) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 38.91, 80.82) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 43.61, 78.22) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 48.31, 73.82) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 53.01, 70.47) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 57.71, 68.69) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.41, 64.89) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 67.11, 69.68) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 71.81, 68.50) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 76.51, 74.32) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 81.22, 70.03) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 85.92, 61.37) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 90.62, 61.29) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 95.32, 55.66) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (100.02, 41.87) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (104.72, 45.70) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (109.42, 45.91) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (114.12, 48.18) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (118.82, 49.53) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (123.52, 49.66) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (128.22, 48.84) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (132.92, 58.28) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (137.62, 58.17) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (142.32, 64.37) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (147.02, 64.01) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (151.72, 59.38) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (156.43, 63.03) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (161.13, 67.04) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (165.83, 70.78) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (170.53, 57.35) circle (  0.89);
\definecolor{drawColor}{RGB}{217,95,2}
\definecolor{fillColor}{RGB}{217,95,2}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (  1.30, 90.52) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (  6.00, 85.19) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 10.71, 88.39) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 15.41, 92.83) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 20.11, 92.16) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 24.81, 92.94) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 29.51, 87.97) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 34.21, 82.04) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 38.91, 81.34) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 43.61, 79.38) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 48.31, 75.89) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 53.01, 81.95) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 57.71, 82.02) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.41, 85.53) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 67.11, 76.76) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 71.81, 73.37) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 76.51, 76.38) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 81.22, 75.93) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 85.92, 82.42) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 90.62, 81.74) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 95.32, 78.74) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (100.02, 70.60) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (104.72, 70.28) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (109.42, 74.59) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (114.12, 75.67) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (118.82, 80.28) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (123.52, 86.52) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (128.22, 91.77) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (132.92, 96.31) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (137.62, 94.68) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (142.32, 94.42) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (147.02, 99.00) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (151.72,103.86) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (156.43, 93.16) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (161.13, 93.44) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (165.83, 93.83) circle (  0.89);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (170.53, 96.93) circle (  0.89);
\definecolor{drawColor}{RGB}{27,158,119}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 98.72) --
	(  1.30, 99.76) --
	(  6.00, 93.37) --
	( 10.71, 95.33) --
	( 15.41, 98.27) --
	( 20.11, 91.70) --
	( 24.81, 89.17) --
	( 29.51, 89.56) --
	( 34.21, 87.26) --
	( 38.91, 80.82) --
	( 43.61, 78.22) --
	( 48.31, 73.82) --
	( 53.01, 70.47) --
	( 57.71, 68.69) --
	( 62.41, 64.89) --
	( 67.11, 69.68) --
	( 71.81, 68.50) --
	( 76.51, 74.32) --
	( 81.22, 70.03) --
	( 85.92, 61.37) --
	( 90.62, 61.29) --
	( 95.32, 55.66) --
	(100.02, 41.87) --
	(104.72, 45.70) --
	(109.42, 45.91) --
	(114.12, 48.18) --
	(118.82, 49.53) --
	(123.52, 49.66) --
	(128.22, 48.84) --
	(132.92, 58.28) --
	(137.62, 58.17) --
	(142.32, 64.37) --
	(147.02, 64.01) --
	(151.72, 59.38) --
	(156.43, 63.03) --
	(161.13, 67.04) --
	(165.83, 70.78) --
	(170.53, 57.35);
\definecolor{drawColor}{RGB}{217,95,2}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 87.81) --
	(  1.30, 90.52) --
	(  6.00, 85.19) --
	( 10.71, 88.39) --
	( 15.41, 92.83) --
	( 20.11, 92.16) --
	( 24.81, 92.94) --
	( 29.51, 87.97) --
	( 34.21, 82.04) --
	( 38.91, 81.34) --
	( 43.61, 79.38) --
	( 48.31, 75.89) --
	( 53.01, 81.95) --
	( 57.71, 82.02) --
	( 62.41, 85.53) --
	( 67.11, 76.76) --
	( 71.81, 73.37) --
	( 76.51, 76.38) --
	( 81.22, 75.93) --
	( 85.92, 82.42) --
	( 90.62, 81.74) --
	( 95.32, 78.74) --
	(100.02, 70.60) --
	(104.72, 70.28) --
	(109.42, 74.59) --
	(114.12, 75.67) --
	(118.82, 80.28) --
	(123.52, 86.52) --
	(128.22, 91.77) --
	(132.92, 96.31) --
	(137.62, 94.68) --
	(142.32, 94.42) --
	(147.02, 99.00) --
	(151.72,103.86) --
	(156.43, 93.16) --
	(161.13, 93.44) --
	(165.83, 93.83) --
	(170.53, 96.93);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 33.62) {0.75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 57.92) {1.00};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48, 82.23) {1.25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,106.53) {1.50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 37.48,130.83) {1.75};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 36.97) --
	( 42.43, 36.97);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 61.27) --
	( 42.43, 61.27);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68, 85.57) --
	( 42.43, 85.57);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,109.88) --
	( 42.43,109.88);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.68,134.18) --
	( 42.43,134.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 48.31, 29.35) --
	( 48.31, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.81, 29.35) --
	( 71.81, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 95.32, 29.35) --
	( 95.32, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (118.82, 29.35) --
	(118.82, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (142.32, 29.35) --
	(142.32, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (165.83, 29.35) --
	(165.83, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 48.31, 20.46) {75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 71.81, 20.46) {80};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 95.32, 20.46) {85};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (118.82, 20.46) {90};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (142.32, 20.46) {95};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (165.83, 20.46) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (107.07,  7.70) {Månad};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 85.57) {Växlingskurs};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (180.24, 60.86) rectangle (238.91,110.28);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (184.51, 79.58) rectangle (198.96, 94.04);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{27,158,119}
\definecolor{fillColor}{RGB}{27,158,119}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (191.73, 86.81) circle (  0.89);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{27,158,119}

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.95, 86.81) -- (197.51, 86.81);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (184.51, 65.13) rectangle (198.96, 79.58);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{217,95,2}
\definecolor{fillColor}{RGB}{217,95,2}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (191.73, 72.36) circle (  0.89);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{217,95,2}

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.95, 72.36) -- (197.51, 72.36);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (200.77, 83.47) {Valuta 1};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,144.54);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (200.77, 69.01) {Valuta 2};
\end{scope}
\end{tikzpicture}
